import React, { createContext } from 'react';

const PanelsDataContext = createContext({});

function PanelsDataProvider({ panels, globalPanels, ...props }) {
  return <PanelsDataContext.Provider value={{ panels, globalPanels }} {...props} />;
}

export { PanelsDataContext, PanelsDataProvider };
